Bug 49189 - Installer's questions not consistent
Summary: Installer's questions not consistent
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-16 18:59 UTC by Joshua Jensen
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 15:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-07-16 18:59:11 UTC
This is very picky, but... the disk druid dialog in the installer, when
editing or creating new partitions asks if the user wants to force a
partition to be primary without a "?" (question mark), but then DOES use a
question mark for the next question of "Check for bad blocks".  Both are
equally questions, so my thinking is that either they both should use "?",
or neither should.

Joshua Jensen

Comment 1 Michael Fulbright 2001-07-18 20:35:13 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.